### Function Reference: `jsucdf`

statistics: p = jsucdf (x)
statistics: p = jsucdf (x, alpha1)
statistics: p = jsucdf (x, alpha1, alpha2)

Johnson SU cumulative distribution function (CDF).

For each element of x, return the cumulative distribution functions (CDF) at x of the Johnson SU distribution with shape parameters alpha1 and alpha2. The size of p is the common size of the input arguments x, alpha1, and alpha2. A scalar input functions as a constant matrix of the same size as the other

Default values are alpha1 = 1, alpha2 = 1.

See also: jsupdf

Source Code: jsucdf